<!DOCTYPE html>
<html>
	<head>
		<title>
			Practical No. 54
		</title>
		<script>
			var a=Number (prompt("Enter your current age"))
					
			
			if (a>18)
			{alert ("Congratulation....You are valid to vote")}
			else 
			if (a<18)
			{alert ("Ahhhh.....You are too old to vote")}
			
			
		
			</script>
	
	
	</head>
	<body>
	
	</body>
</html>